Child pages
  • EasyEclipse Fix in Snow Leopard
Skip to end of metadata
Go to start of metadata

Hieu Tran updated October 12, 2010 at 8:12 PM



EasyEclipse may not launch in Mac OS 10.6 (Snow Leopard).

To fix this, you will need to change your Java Preferences. Follow these steps for the fix:

  1. Open up Java Preferences (Ultities -> Java Preferences.app).
  2. Choose the "General" tab.
  3. Under "Java Applet Plugin" and "Java Applications", make sure that "Java SE 6 32-bit" are first in preferred order. You can change the order by dragging the applet.
    At the end, your Java Preferences should look like this:

  • No labels